<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp" kind="group">
    <compoundname>group_hal_impl_pin_package_psoc6_03_49_wlcsp</compoundname>
    <title>PSoC6_03 49-WLCSP</title>
    <innerclass prot="public" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</innerclass>
      <sectiondef kind="enum">
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gab34299e57f3dd222f98b18549fab3eca" kind="enum" prot="public" static="no" strong="no">
        <type />
        <name>cyhal_gpio_psoc6_03_49_wlcsp_t</name>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaa3dbd1016ea99d087d747530418b89a01" prot="public">
          <name>NC</name>
          <initializer>= 0xFF</initializer>
          <briefdescription>
<para>No Connect/Invalid Pin. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaa23d505c049c81443b12e53d5b00b1be9" prot="public">
          <name>P0_0</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_0, 0)</initializer>
          <briefdescription>
<para>Port 0 Pin 0. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaa8c239764fe5c947cad341b176d49eb73" prot="public">
          <name>P0_1</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_0, 1)</initializer>
          <briefdescription>
<para>Port 0 Pin 1. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaaeeaaeb6232b5bd27b3d18c1699737e31" prot="public">
          <name>P2_0</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_2, 0)</initializer>
          <briefdescription>
<para>Port 2 Pin 0. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaa33daef487e90b1d8ee897624249d060e" prot="public">
          <name>P2_1</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_2, 1)</initializer>
          <briefdescription>
<para>Port 2 Pin 1. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaa10b4a9ccdcdec6c07ceedf09708bed1a" prot="public">
          <name>P2_2</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_2, 2)</initializer>
          <briefdescription>
<para>Port 2 Pin 2. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaae1949ab941c558f0c66b48e8463bbada" prot="public">
          <name>P2_3</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_2, 3)</initializer>
          <briefdescription>
<para>Port 2 Pin 3. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaaa1814d6db2865c42fb3c7fc7688ab5c5" prot="public">
          <name>P2_4</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_2, 4)</initializer>
          <briefdescription>
<para>Port 2 Pin 4. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaa40df3c1aee5d74c3877d7b8d8bccb69e" prot="public">
          <name>P2_5</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_2, 5)</initializer>
          <briefdescription>
<para>Port 2 Pin 5. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaa702f0443ac82eec7db778039597602de" prot="public">
          <name>P5_0</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_5, 0)</initializer>
          <briefdescription>
<para>Port 5 Pin 0. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaa6e81efad69a0ea034651af008bd857b9" prot="public">
          <name>P5_1</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_5, 1)</initializer>
          <briefdescription>
<para>Port 5 Pin 1. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaa314f040c789cfa222f71ac693d4634b3" prot="public">
          <name>P6_2</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_6, 2)</initializer>
          <briefdescription>
<para>Port 6 Pin 2. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaab8284593b459e295b454e59c33e16325" prot="public">
          <name>P6_3</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_6, 3)</initializer>
          <briefdescription>
<para>Port 6 Pin 3. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaa41f81316d62acdf3935225be485ea96a" prot="public">
          <name>P6_4</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_6, 4)</initializer>
          <briefdescription>
<para>Port 6 Pin 4. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaa03d2dd144727710aa3078b5b2736a9b6" prot="public">
          <name>P6_5</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_6, 5)</initializer>
          <briefdescription>
<para>Port 6 Pin 5. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaa6d9a4b708799671207e957ca525f6713" prot="public">
          <name>P6_6</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_6, 6)</initializer>
          <briefdescription>
<para>Port 6 Pin 6. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaa5c5977f7accf175188f10c667adcb707" prot="public">
          <name>P6_7</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_6, 7)</initializer>
          <briefdescription>
<para>Port 6 Pin 7. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaa5501c381b48783a8f77a78093edc1549" prot="public">
          <name>P7_0</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_7, 0)</initializer>
          <briefdescription>
<para>Port 7 Pin 0. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaa9818bf8780ec2ee3c063663dc227b339" prot="public">
          <name>P7_1</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_7, 1)</initializer>
          <briefdescription>
<para>Port 7 Pin 1. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaa2b42f6ebe228e231b10f05e2b9516000" prot="public">
          <name>P7_2</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_7, 2)</initializer>
          <briefdescription>
<para>Port 7 Pin 2. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaa29c9b6fc101ca6d6ac8873965b27b0fa" prot="public">
          <name>P7_3</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_7, 3)</initializer>
          <briefdescription>
<para>Port 7 Pin 3. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaa454e0bdb032f2516d74385200861d9de" prot="public">
          <name>P7_4</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_7, 4)</initializer>
          <briefdescription>
<para>Port 7 Pin 4. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaac556dc6692d40142383b444a0545fe6d" prot="public">
          <name>P9_0</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_9, 0)</initializer>
          <briefdescription>
<para>Port 9 Pin 0. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaa95e8336ec074bbd5096a3c9e2195a514" prot="public">
          <name>P9_1</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_9, 1)</initializer>
          <briefdescription>
<para>Port 9 Pin 1. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaa39b31257ba13f758407bb87aa9d02526" prot="public">
          <name>P9_2</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_9, 2)</initializer>
          <briefdescription>
<para>Port 9 Pin 2. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaa7219164e747c98cf7496d2cee556820e" prot="public">
          <name>P9_3</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_9, 3)</initializer>
          <briefdescription>
<para>Port 9 Pin 3. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaa3d6f6bf971075551e669f9044ddb30e3" prot="public">
          <name>P10_0</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_10, 0)</initializer>
          <briefdescription>
<para>Port 10 Pin 0. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaa607fcf269fc2a6e4ecffd80d4a345516" prot="public">
          <name>P10_1</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_10, 1)</initializer>
          <briefdescription>
<para>Port 10 Pin 1. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaaec9f8c6c169e3ffce4866e4a1677d873" prot="public">
          <name>P10_2</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_10, 2)</initializer>
          <briefdescription>
<para>Port 10 Pin 2. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaa687b4a01d80cb5284be1bc42362f79d6" prot="public">
          <name>P10_3</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_10, 3)</initializer>
          <briefdescription>
<para>Port 10 Pin 3. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaaffd46e9aa03ea6966fb9c094b1cdd989" prot="public">
          <name>P10_4</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_10, 4)</initializer>
          <briefdescription>
<para>Port 10 Pin 4. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaac25c1fd7eabd9a38e7999e386226611a" prot="public">
          <name>P10_5</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_10, 5)</initializer>
          <briefdescription>
<para>Port 10 Pin 5. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaa5fe34b6d232f4550a7eb7fe679df2ef6" prot="public">
          <name>P11_2</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_11, 2)</initializer>
          <briefdescription>
<para>Port 11 Pin 2. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaa0f9a317a819e897205a978d5521457af" prot="public">
          <name>P11_3</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_11, 3)</initializer>
          <briefdescription>
<para>Port 11 Pin 3. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaa35883541a1c95809121c4481e02b3d24" prot="public">
          <name>P11_4</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_11, 4)</initializer>
          <briefdescription>
<para>Port 11 Pin 4. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaa34c6ce6d703f417ba3a222a743037ceb" prot="public">
          <name>P11_5</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_11, 5)</initializer>
          <briefdescription>
<para>Port 11 Pin 5. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaa90d53a1a29a2233e7cc141b64c5fa7fa" prot="public">
          <name>P11_6</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_11, 6)</initializer>
          <briefdescription>
<para>Port 11 Pin 6. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ggab34299e57f3dd222f98b18549fab3ecaaaf75a3f689acf9b321230e50436946c5" prot="public">
          <name>P11_7</name>
          <initializer>= CYHAL_GET_GPIO(CYHAL_PORT_11, 7)</initializer>
          <briefdescription>
<para>Port 11 Pin 7. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <briefdescription>
<para><bold>cyhal_gpio_psoc6_03_49_wlcsp_t: </bold><linebreak />Definitions for all of the pins that are bonded out on in the 49-WLCSP package for the PSoC6_03 series.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="100" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="53" column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="53" />
      </memberdef>
      </sectiondef>
      <sectiondef kind="typedef">
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga651a26dc5566d22c7c529e0437188862" kind="typedef" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gab34299e57f3dd222f98b18549fab3eca">cyhal_gpio_psoc6_03_49_wlcsp_t</ref></type>
        <definition>typedef cyhal_gpio_psoc6_03_49_wlcsp_t cyhal_gpio_t</definition>
        <argsstring />
        <name>cyhal_gpio_t</name>
        <briefdescription>
<para>Create generic name for the series/package specific type. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="103" column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="103" />
      </memberdef>
      </sectiondef>
      <sectiondef kind="var">
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga88fd206a3b77925268da2c8e078abfc5" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_canfd_ttcan_rx[1]</definition>
        <argsstring>[1]</argsstring>
        <name>cyhal_pin_map_canfd_ttcan_rx</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the canfd_ttcan_rx signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="119" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gad51514ba64d79084c3b21fd2bd17568e" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_canfd_ttcan_tx[1]</definition>
        <argsstring>[1]</argsstring>
        <name>cyhal_pin_map_canfd_ttcan_tx</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the canfd_ttcan_tx signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="123" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga89c305d14e1dac90409e627fad6e279a" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_lpcomp_dsi_comp[1]</definition>
        <argsstring>[1]</argsstring>
        <name>cyhal_pin_map_lpcomp_dsi_comp</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the lpcomp_dsi_comp signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="127" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga78052e836491e191fe7a76b92fe743d5" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_lpcomp_inn_comp[1]</definition>
        <argsstring>[1]</argsstring>
        <name>cyhal_pin_map_lpcomp_inn_comp</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the lpcomp_inn_comp signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="131" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga349f303e5af8303c5d3ca519458522c0" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_lpcomp_inp_comp[1]</definition>
        <argsstring>[1]</argsstring>
        <name>cyhal_pin_map_lpcomp_inp_comp</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the lpcomp_inp_comp signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="135" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gad7f85813b4ade6853540c4b4fc07c11a" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_pass_sarmux_pads[6]</definition>
        <argsstring>[6]</argsstring>
        <name>cyhal_pin_map_pass_sarmux_pads</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the pass_sarmux_pads signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="139" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga9b9c0a983abb18b58992331807bc780f" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_scb_i2c_scl[6]</definition>
        <argsstring>[6]</argsstring>
        <name>cyhal_pin_map_scb_i2c_scl</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the scb_i2c_scl signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="143" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga4f2b0d51798f9a8f269723248ea66078" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_scb_i2c_sda[6]</definition>
        <argsstring>[6]</argsstring>
        <name>cyhal_pin_map_scb_i2c_sda</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the scb_i2c_sda signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="147" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga9b49369b7924de5d225cf78e125fe6e1" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_scb_spi_m_clk[7]</definition>
        <argsstring>[7]</argsstring>
        <name>cyhal_pin_map_scb_spi_m_clk</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the scb_spi_m_clk signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="151" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gacb3c8a576d0045bed5af0e894204ede1" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_scb_spi_m_miso[6]</definition>
        <argsstring>[6]</argsstring>
        <name>cyhal_pin_map_scb_spi_m_miso</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the scb_spi_m_miso signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="155" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga8533ab49d9f0426e1dd90e8e3b0c0160" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_scb_spi_m_mosi[6]</definition>
        <argsstring>[6]</argsstring>
        <name>cyhal_pin_map_scb_spi_m_mosi</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the scb_spi_m_mosi signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="159" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gaa0f51d550db3a5498c5a48ba64ef4a95" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_scb_spi_m_select0[7]</definition>
        <argsstring>[7]</argsstring>
        <name>cyhal_pin_map_scb_spi_m_select0</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the scb_spi_m_select0 signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="163" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gaa3b548f4a588dd96c343ed126df641e8" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_scb_spi_m_select1[5]</definition>
        <argsstring>[5]</argsstring>
        <name>cyhal_pin_map_scb_spi_m_select1</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the scb_spi_m_select1 signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="167" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gaefe936fe2528f40db406bd8b179b7b49" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_scb_spi_m_select2[4]</definition>
        <argsstring>[4]</argsstring>
        <name>cyhal_pin_map_scb_spi_m_select2</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the scb_spi_m_select2 signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="171" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga6933389eea119bdb3eba5e60dde65d5e" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_scb_spi_m_select3[1]</definition>
        <argsstring>[1]</argsstring>
        <name>cyhal_pin_map_scb_spi_m_select3</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the scb_spi_m_select3 signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="175" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gaccfbb1eee046d034c118cd420e7d49a1" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_scb_spi_s_clk[7]</definition>
        <argsstring>[7]</argsstring>
        <name>cyhal_pin_map_scb_spi_s_clk</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the scb_spi_s_clk signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="179" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga271ffa5165e73de7c419aa41541a3722" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_scb_spi_s_miso[6]</definition>
        <argsstring>[6]</argsstring>
        <name>cyhal_pin_map_scb_spi_s_miso</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the scb_spi_s_miso signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="183" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga2e66b151858c5d296f3dd24244a9a28f" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_scb_spi_s_mosi[6]</definition>
        <argsstring>[6]</argsstring>
        <name>cyhal_pin_map_scb_spi_s_mosi</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the scb_spi_s_mosi signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="187" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gad92ce1f09a0d0bdace2749ddcc0d76cd" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_scb_spi_s_select0[7]</definition>
        <argsstring>[7]</argsstring>
        <name>cyhal_pin_map_scb_spi_s_select0</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the scb_spi_s_select0 signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="191" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gaaac6287988ec188f717b70fc15e85daf" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_scb_spi_s_select1[5]</definition>
        <argsstring>[5]</argsstring>
        <name>cyhal_pin_map_scb_spi_s_select1</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the scb_spi_s_select1 signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="195" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga56e9733b8f60354c2fdc05f0aa1743e1" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_scb_spi_s_select2[4]</definition>
        <argsstring>[4]</argsstring>
        <name>cyhal_pin_map_scb_spi_s_select2</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the scb_spi_s_select2 signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="199" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gadac7f9252f750525c6fb6584a260bce7" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_scb_spi_s_select3[1]</definition>
        <argsstring>[1]</argsstring>
        <name>cyhal_pin_map_scb_spi_s_select3</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the scb_spi_s_select3 signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="203" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gad7dd0d3b213b68c419c783e9c015e11f" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_scb_uart_cts[6]</definition>
        <argsstring>[6]</argsstring>
        <name>cyhal_pin_map_scb_uart_cts</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the scb_uart_cts signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="207" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gaac3bd9031d2cb575dc6e4bed1f0a32f0" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_scb_uart_rts[6]</definition>
        <argsstring>[6]</argsstring>
        <name>cyhal_pin_map_scb_uart_rts</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the scb_uart_rts signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="211" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gaf1e7858e10ab250b67a8f1433d63d2ed" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_scb_uart_rx[5]</definition>
        <argsstring>[5]</argsstring>
        <name>cyhal_pin_map_scb_uart_rx</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the scb_uart_rx signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="215" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga9d22e10f1e8ba302d4b81a9fe929d9f6" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_scb_uart_tx[5]</definition>
        <argsstring>[5]</argsstring>
        <name>cyhal_pin_map_scb_uart_tx</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the scb_uart_tx signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="219" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gafa33e9b15ec3d124d76e134924a0a53a" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_sdhc_card_cmd[1]</definition>
        <argsstring>[1]</argsstring>
        <name>cyhal_pin_map_sdhc_card_cmd</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the sdhc_card_cmd signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="223" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga6367d5e3dfc6f7fbbe08e6d35b7c7c5e" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_sdhc_card_dat_3to0[4]</definition>
        <argsstring>[4]</argsstring>
        <name>cyhal_pin_map_sdhc_card_dat_3to0</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the sdhc_card_dat_3to0 signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="227" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga06c5ab3e92fdb1b0e90c663f4ad4ccca" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_sdhc_card_detect_n[1]</definition>
        <argsstring>[1]</argsstring>
        <name>cyhal_pin_map_sdhc_card_detect_n</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the sdhc_card_detect_n signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="231" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga55af8d0fde067f040b2a4336249324d8" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_sdhc_card_if_pwr_en[1]</definition>
        <argsstring>[1]</argsstring>
        <name>cyhal_pin_map_sdhc_card_if_pwr_en</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the sdhc_card_if_pwr_en signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="235" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gad9c6f5e43065048a2dae4e03127bf4fe" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_sdhc_card_mech_write_prot[1]</definition>
        <argsstring>[1]</argsstring>
        <name>cyhal_pin_map_sdhc_card_mech_write_prot</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the sdhc_card_mech_write_prot signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="239" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga7f9ef0919906df990efc0d3bd84fd7d0" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_sdhc_clk_card[1]</definition>
        <argsstring>[1]</argsstring>
        <name>cyhal_pin_map_sdhc_clk_card</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the sdhc_clk_card signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="243" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga7ea4746268352b28277a6b5b842cc38d" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_sdhc_io_volt_sel[1]</definition>
        <argsstring>[1]</argsstring>
        <name>cyhal_pin_map_sdhc_io_volt_sel</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the sdhc_io_volt_sel signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="247" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga2a6c03c305ec93e487644037cd689074" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_smif_spi_clk[1]</definition>
        <argsstring>[1]</argsstring>
        <name>cyhal_pin_map_smif_spi_clk</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the smif_spi_clk signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="251" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga378664a41ec7e92635dabd81dff171b1" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_smif_spi_data0[1]</definition>
        <argsstring>[1]</argsstring>
        <name>cyhal_pin_map_smif_spi_data0</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the smif_spi_data0 signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="255" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gaf6ddf64426e34b5b0cf4a7bb06605b46" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_smif_spi_data1[1]</definition>
        <argsstring>[1]</argsstring>
        <name>cyhal_pin_map_smif_spi_data1</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the smif_spi_data1 signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="259" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga7d40983581a0d307b3a4d24982084800" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_smif_spi_data2[1]</definition>
        <argsstring>[1]</argsstring>
        <name>cyhal_pin_map_smif_spi_data2</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the smif_spi_data2 signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="263" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gae0ba4b8191d0ce260e08fca914553439" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_smif_spi_data3[1]</definition>
        <argsstring>[1]</argsstring>
        <name>cyhal_pin_map_smif_spi_data3</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the smif_spi_data3 signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="267" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gaad5e15237798fe8d3275f878426933b7" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_smif_spi_select0[1]</definition>
        <argsstring>[1]</argsstring>
        <name>cyhal_pin_map_smif_spi_select0</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the smif_spi_select0 signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="271" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gad92a5fd297f6dedf51184d38a52e7e40" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_smif_spi_select1[1]</definition>
        <argsstring>[1]</argsstring>
        <name>cyhal_pin_map_smif_spi_select1</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the smif_spi_select1 signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="275" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gad29c4248430c8f6e8d78ad8f644b1e5c" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_smif_spi_select2[1]</definition>
        <argsstring>[1]</argsstring>
        <name>cyhal_pin_map_smif_spi_select2</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the smif_spi_select2 signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="279" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gabb4834c1474f41e3e8029189fdbb8308" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_tcpwm_line[38]</definition>
        <argsstring>[38]</argsstring>
        <name>cyhal_pin_map_tcpwm_line</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the tcpwm_line signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="283" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gafcf780a8c050a1c5247a90c66e3d4218" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_tcpwm_line_compl[36]</definition>
        <argsstring>[36]</argsstring>
        <name>cyhal_pin_map_tcpwm_line_compl</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the tcpwm_line_compl signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="287" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga90d588859bafd8ecf06a9758e767b73a" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_usb_usb_dm_pad[1]</definition>
        <argsstring>[1]</argsstring>
        <name>cyhal_pin_map_usb_usb_dm_pad</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the usb_usb_dm_pad signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="291" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga83fb4570c24c16b8b6ec802d5e522808" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__resource__pin__mapping__t">cyhal_resource_pin_mapping_t</ref></type>
        <definition>const cyhal_resource_pin_mapping_t cyhal_pin_map_usb_usb_dp_pad[1]</definition>
        <argsstring>[1]</argsstring>
        <name>cyhal_pin_map_usb_usb_dp_pad</name>
        <briefdescription>
<para>List of valid pin to peripheral connections for the usb_usb_dp_pad signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="295" />
      </memberdef>
      </sectiondef>
      <sectiondef kind="define">
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gadbcb21726bedc8b2e4f1bb2e0235035d" kind="define" prot="public" static="no">
        <name>CYHAL_GET_GPIO</name>
        <param><defname>port</defname></param>
        <param><defname>pin</defname></param>
        <initializer>((((uint8_t)(port)) &lt;&lt; 3U) + ((uint8_t)(pin)))</initializer>
        <briefdescription>
<para>Gets a pin definition from the provided port and pin numbers. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="45" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="45" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gae0af2ee8c5a2a2e6661962b368d1f2ba" kind="define" prot="public" static="no">
        <name>CYHAL_GET_PIN</name>
        <param><defname>pin</defname></param>
        <initializer>((uint8_t)(((uint8_t)pin) &amp; 0x07U))</initializer>
        <briefdescription>
<para>Macro that, given a gpio, will extract the pin number. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="48" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="48" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga015f256578abd5638668ff19b9dc89d5" kind="define" prot="public" static="no">
        <name>CYHAL_GET_PORT</name>
        <param><defname>pin</defname></param>
        <initializer>((uint8_t)((((uint8_t)pin) &gt;&gt; 3U) &amp; 0x1FU))</initializer>
        <briefdescription>
<para>Macro that, given a gpio, will extract the port number. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="50" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="50" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga5507724226525fe5e9496824a1626047" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_CANFD_TTCAN_RX</name>
        <briefdescription>
<para>Indicates that a pin map exists for canfd_ttcan_rx. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="117" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="117" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga157383144a12bcc3ceb18a42455657b3" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_CANFD_TTCAN_TX</name>
        <briefdescription>
<para>Indicates that a pin map exists for canfd_ttcan_tx. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="121" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="121" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gad8a3a02dc7309edc9da67c4a39cb8062" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_LPCOMP_DSI_COMP</name>
        <briefdescription>
<para>Indicates that a pin map exists for lpcomp_dsi_comp. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="125" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="125" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga2095568584c3fb5eb0ad068f88a08760" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_LPCOMP_INN_COMP</name>
        <briefdescription>
<para>Indicates that a pin map exists for lpcomp_inn_comp. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="129" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="129" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga20ff8d7878bb6868b15de20d594b3964" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_LPCOMP_INP_COMP</name>
        <briefdescription>
<para>Indicates that a pin map exists for lpcomp_inp_comp. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="133" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="133" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga8d41ec91abdcddb2a9baef178a478585" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_PASS_SARMUX_PADS</name>
        <briefdescription>
<para>Indicates that a pin map exists for pass_sarmux_pads. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="137" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="137" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga0155b73c36dce3c1a28846d3d01c078e" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SCB_I2C_SCL</name>
        <briefdescription>
<para>Indicates that a pin map exists for scb_i2c_scl. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="141" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="141" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga3ed170d9921099f5dfbc0577b3060fe8" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SCB_I2C_SDA</name>
        <briefdescription>
<para>Indicates that a pin map exists for scb_i2c_sda. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="145" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="145" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gaa951915afd44e644de2aded831c145fe" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SCB_SPI_M_CLK</name>
        <briefdescription>
<para>Indicates that a pin map exists for scb_spi_m_clk. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="149" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="149" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gac710166dd71dd3647273391f43498468" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SCB_SPI_M_MISO</name>
        <briefdescription>
<para>Indicates that a pin map exists for scb_spi_m_miso. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="153" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="153" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga0e38361d0a8a6150cf1a16b26a47ffe3" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SCB_SPI_M_MOSI</name>
        <briefdescription>
<para>Indicates that a pin map exists for scb_spi_m_mosi. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="157" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="157" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gafe6322fef2fca67040ce82c97d72d5ab" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SCB_SPI_M_SELECT0</name>
        <briefdescription>
<para>Indicates that a pin map exists for scb_spi_m_select0. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="161" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="161" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga417db842a798d971cbb8489114474d2d" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SCB_SPI_M_SELECT1</name>
        <briefdescription>
<para>Indicates that a pin map exists for scb_spi_m_select1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="165" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="165" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gad2b2bd62e26a26fcefccf55e50149638" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SCB_SPI_M_SELECT2</name>
        <briefdescription>
<para>Indicates that a pin map exists for scb_spi_m_select2. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="169" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="169" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga9206aa45ce42a70e93b8da8ff79fc72c" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SCB_SPI_M_SELECT3</name>
        <briefdescription>
<para>Indicates that a pin map exists for scb_spi_m_select3. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="173" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="173" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga23834b75096dc398c4d4fbc3b5ef7a03" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SCB_SPI_S_CLK</name>
        <briefdescription>
<para>Indicates that a pin map exists for scb_spi_s_clk. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="177" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="177" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gaad781e5bc0ad0ffe90e7f4b99bdd4c2e" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SCB_SPI_S_MISO</name>
        <briefdescription>
<para>Indicates that a pin map exists for scb_spi_s_miso. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="181" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="181" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga4b571072be4a24c2623d089a3806dd02" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SCB_SPI_S_MOSI</name>
        <briefdescription>
<para>Indicates that a pin map exists for scb_spi_s_mosi. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="185" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="185" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga9a76d03fdd8563bca0941ad90e5400cc" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SCB_SPI_S_SELECT0</name>
        <briefdescription>
<para>Indicates that a pin map exists for scb_spi_s_select0. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="189" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="189" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gae5d141fa4eb401f82206ea95a7834d7c" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SCB_SPI_S_SELECT1</name>
        <briefdescription>
<para>Indicates that a pin map exists for scb_spi_s_select1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="193" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="193" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga21e7cb5c4b8b30c1edeb3354cec5a201" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SCB_SPI_S_SELECT2</name>
        <briefdescription>
<para>Indicates that a pin map exists for scb_spi_s_select2. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="197" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="197" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gac1288eb6a6833249029c0de7120f6ef7" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SCB_SPI_S_SELECT3</name>
        <briefdescription>
<para>Indicates that a pin map exists for scb_spi_s_select3. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="201" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="201" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gadba1e1bf0cb3c391f00cf5c1c0f1e011" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SCB_UART_CTS</name>
        <briefdescription>
<para>Indicates that a pin map exists for scb_uart_cts. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="205" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="205" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga614cbdcadc7ceb0a154df9770456ba06" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SCB_UART_RTS</name>
        <briefdescription>
<para>Indicates that a pin map exists for scb_uart_rts. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="209" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="209" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga7266876b104bc8e839114fff692f96a7" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SCB_UART_RX</name>
        <briefdescription>
<para>Indicates that a pin map exists for scb_uart_rx. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="213" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="213" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga67a486e3c3942498f6e545301ecdca32" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SCB_UART_TX</name>
        <briefdescription>
<para>Indicates that a pin map exists for scb_uart_tx. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="217" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="217" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gaec7f9de550b65c082d4cb21f97673ea8" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SDHC_CARD_CMD</name>
        <briefdescription>
<para>Indicates that a pin map exists for sdhc_card_cmd. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="221" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="221" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga02ba8a71ec2e8d12b7c813f223e3bbfb" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SDHC_CARD_DAT_3TO0</name>
        <briefdescription>
<para>Indicates that a pin map exists for sdhc_card_dat_3to0. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="225" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="225" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga0ef78d438860c30aff7c50c3518820dd" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SDHC_CARD_DETECT_N</name>
        <briefdescription>
<para>Indicates that a pin map exists for sdhc_card_detect_n. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="229" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="229" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga7447a1ec099b0ac6081bcf3b4cd9e2eb" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SDHC_CARD_IF_PWR_EN</name>
        <briefdescription>
<para>Indicates that a pin map exists for sdhc_card_if_pwr_en. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="233" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="233" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gac77b6b5712652789f000e60df0148126" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SDHC_CARD_MECH_WRITE_PROT</name>
        <briefdescription>
<para>Indicates that a pin map exists for sdhc_card_mech_write_prot. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="237" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="237" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gab869841878781c76ef95e547eb868b38" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SDHC_CLK_CARD</name>
        <briefdescription>
<para>Indicates that a pin map exists for sdhc_clk_card. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="241" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="241" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga10f3eabb6fef9517b0bd163fdc53bf4d" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SDHC_IO_VOLT_SEL</name>
        <briefdescription>
<para>Indicates that a pin map exists for sdhc_io_volt_sel. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="245" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="245" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga46a92a6e5b40279db56c50f6383b0c63" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SMIF_SPI_CLK</name>
        <briefdescription>
<para>Indicates that a pin map exists for smif_spi_clk. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="249" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="249" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga3ce79b9943f8ab0a071b6cd4f7826de9" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SMIF_SPI_DATA0</name>
        <briefdescription>
<para>Indicates that a pin map exists for smif_spi_data0. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="253" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="253" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gaf37e44cf209198b56cf7d391f07140a1" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SMIF_SPI_DATA1</name>
        <briefdescription>
<para>Indicates that a pin map exists for smif_spi_data1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="257" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="257" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga0f9a428c6398f636cc2a2dac38bf697e" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SMIF_SPI_DATA2</name>
        <briefdescription>
<para>Indicates that a pin map exists for smif_spi_data2. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="261" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="261" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga1610ad96fda399a833d402e60ee9dee6" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SMIF_SPI_DATA3</name>
        <briefdescription>
<para>Indicates that a pin map exists for smif_spi_data3. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="265" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="265" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gaa8dec54523f39386fc39597ed53d9d14" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SMIF_SPI_SELECT0</name>
        <briefdescription>
<para>Indicates that a pin map exists for smif_spi_select0. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="269" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="269" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga7c3de111f3e70546a4f6c536357ad932" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SMIF_SPI_SELECT1</name>
        <briefdescription>
<para>Indicates that a pin map exists for smif_spi_select1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="273" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="273" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga3415197ad8dd530cdb1397b555a26ef0" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_SMIF_SPI_SELECT2</name>
        <briefdescription>
<para>Indicates that a pin map exists for smif_spi_select2. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="277" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="277" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gad7b326b6b0827bfc5f3702f33db01b68" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_TCPWM_LINE</name>
        <briefdescription>
<para>Indicates that a pin map exists for tcpwm_line. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="281" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="281" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga9abaa1bc8979dd021b5a22e876565353" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_TCPWM_LINE_COMPL</name>
        <briefdescription>
<para>Indicates that a pin map exists for tcpwm_line_compl. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="285" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="285" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1gabde63fef7edf4453ccf8d85b34ddc84c" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_USB_USB_DM_PAD</name>
        <briefdescription>
<para>Indicates that a pin map exists for usb_usb_dm_pad. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="289" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="289" />
      </memberdef>
      <memberdef id="group__group__hal__impl__pin__package__psoc6__03__49__wlcsp_1ga03427181b4d7a29e9c7f482f8c436273" kind="define" prot="public" static="no">
        <name>CYHAL_PIN_MAP_USB_USB_DP_PAD</name>
        <briefdescription>
<para>Indicates that a pin map exists for usb_usb_dp_pad. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" bodystart="293" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/cyhal_psoc6_03_49_wlcsp.h" line="293" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Pin definitions and connections specific to the PSoC6_03 49-WLCSP package. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>